Source: cronutils
Section: admin
Priority: optional
Maintainer: Jamie Wilkinson <jaq@debian.org>
Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~)
Standards-Version: 4.5.1
Homepage: https://github.com/google/cronutils
Vcs-Browser: https://salsa.debian.org/debian/cronutils
Vcs-Git: https://salsa.debian.org/debian/cronutils.git
Rules-Requires-Root: no

Package: cronutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities to assist running batch processing jobs
 A set of utilities to complement batch processing jobs, such as those
 run from cron, by limiting concurrent execution of jobs, setting hard
 limits on the runtime of a job, and recording execution statistics of
 a completed job.
